/**
 * Construkt
 *
 * Social Media SIDEBAR Component/Module Styling
 *
 */

.page-social-icon, .icon-bar {
    position: fixed;
    right: 40px;
    width: 50px;
    text-align: center;
    z-index: 8090;
    border-radius: 60px;
}
 
.page-social-icon {
    right: 13%;
    top: 85%;
    height: 90px;
    width: 90px;
    /* background-color: #4dc95b; */
    line-height: 90px;
}

img.img-fluid.icon-whatsapp {
    width: 290px;
}

img.img-fluid {
    width: 50%;
}
h3.cta-contact {
    font-size: 14px;
    color: #06255b;
}
 .page-social-icon,
 .page-social-icon>img {
   cursor: pointer !important;
 }
 

 
 .icon-bar a {
   display: block;
   /* border: 1px solid #ff55b0; */
   background-color: #ffffff;
 
   color: #1c1c1c;
   font-size: 20px;
   line-height: 50px;
   text-align: center;
 }
 
 .icon-bar.active {
   height: auto;
   opacity: 1;
 }
 
 .page-social-icon:hover>img {
   filter: invert(1);
 }
 
 .icon-bar.active a:hover {
   background-color: #cfb180;
   color: #ffffff;
 }
 .whatsapp-mobile {
    display: none;
    }
 @media only screen and (max-width: 1440px) {
         img.img-fluid.icon-whatsapp {
            width: 260px;
        }
    }   
 @media only screen and (max-width: 1366px) {
         img.img-fluid.icon-whatsapp {
            width: 220px;
        }
    }   
 @media only screen and (max-width: 1024px) {
    .page-social-icon {
        display: none;
        width: 60px;
        height: 60px;
    }
    .whatsapp-mobile {
        display: block;
        top: 82%;
        left: 82% !important;
    }
    img.img-fluid.icon-whatsapp {
        width: 110px !important;
    }

  }
 @media only screen and (max-width: 768px) {
 
   .page-social-icon {
     display:none;
     width: 60px;
     height: 60px;
   }
   img.img-fluid.icon-whatsapp {
    width: 90px;
    }
 
   .page-social-icon,
   .icon-bar.active {
     line-height: 60px;
   }
 
   .icon-bar a {
     font-size: 14px!important;
     line-height: 30px;
     padding: 0;
   }
    .whatsapp-mobile {
        display: block;
        top: 87%;
        left: 74% !important;
    }
 }
 
  @media only screen and (max-width: 576px) {
 
   .page-social-icon {
     display:none;
     width: 60px;
     height: 60px;
   }
   img.img-fluid.icon-whatsapp {
    width: 79px !important;
    }
 
   .page-social-icon,
   .icon-bar.active {
     line-height: 60px;
   }
 
   .icon-bar a {
     font-size: 14px!important;
     line-height: 30px;
     padding: 0;
   }
    .whatsapp-mobile {
        display: block;
        top: 87%;
        left: 74%;
    }
 
 }
 @media only screen and (max-width: 390px) {
    .whatsapp-mobile {
        display: block;
        top: 84%;
        left: 74%;
    }
 }
 
 @media only screen and (max-width: 320px) {
     .whatsapp-mobile {
        display: block;
        top: 80% !important;
        left: 71% !important;
    }
 }
 